Affected packages

Packages affected by cmake-rpm-macros upgrade from 3.16.1-1.fc32 to 3.16.2-1.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
svt-vp9 build 2 2 months ago
xsimd build 2 2 months ago
cdrkit build 2 2 months ago
votca-tools build 2 2 months ago
fifechan build 2 2 months ago
dreamchess build 2 2 months ago
catimg build 2 2 months ago
neovim build 2 2 months ago
utox build 2 2 months ago
ceph build 2 2 months ago
qtermwidget build 2 2 months ago
orocos-kdl build 2 2 months ago
gnurobbo build 2 2 months ago
hcc build 2 2 months ago
brotli build 2 2 months ago
teeworlds build 2 2 months ago
sway build 2 2 months ago
libcomps build 2 2 months ago
zypper build 2 2 months ago
percona-xtrabackup build 2 2 months ago
opencv build 2 2 months ago
guayadeque build 2 2 months ago
gdcm build 2 2 months ago
ruby build 2 2 months ago
rust build 2 2 months ago
capnproto build 2 2 months ago
votca-xtp build 2 2 months ago
python-graph-tool build 3 a month ago
qmc2 build 3 2 months ago
glabels build 3 2 months ago
kcm-fcitx build 3 2 months ago
libsvm build 4 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by cmake-rpm-macros upgrade from 3.16.1-1.fc32 to 3.16.2-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.